Thu, 06 Oct 2022 13:31:38 UTC

Information for RPM lvm2-devel-8:2.03.11-0.3.20201210git9fe7aba.el8.ppc64le.rpm

ID257771
Namelvm2-devel
Version2.03.11
Release0.3.20201210git9fe7aba.el8
Epoch8
Archppc64le
SummaryDevelopment libraries and headers
DescriptionThis package contains files needed to develop applications that use the lvm2 libraries.
Build Time2020-12-15 07:24:53 GMT
Size252628
8ea02b0df53db46b4657d3e38a4ef415
LicenseLGPLv2
Buildrootdist-c8-stream-build-60695-15231
Provides
lvm2-devel = 8:2.03.11-0.3.20201210git9fe7aba.el8
lvm2-devel(ppc-64) = 8:2.03.11-0.3.20201210git9fe7aba.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
device-mapper-devel = 8:1.02.175-0.3.20201210git9fe7aba.el8
device-mapper-event-devel = 8:1.02.175-0.3.20201210git9fe7aba.el8
libdevmapper-event-lvm2.so.2.03()(64bit)
liblvm2cmd.so.2.03()(64bit)
lvm2 = 8:2.03.11-0.3.20201210git9fe7aba.el8
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/lvm2cmd.h2528
/usr/lib64/libdevmapper-event-lvm2.so31
/usr/lib64/liblvm2cmd.so18
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8-stream-build-61404-15569 2020-12-22 18:50:19 expired